body {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	text-align:center;
	scrollbar-face-color:#F1EEB7;
scrollbar-highlight-color:#F1EEB7;
scrollbar-3dlight-color:#F1EEB7;
scrollbar-darkshadow-color:#F1EEB7;
scrollbar-shadow-color:#F1EEB7;
scrollbar-arrow-color:#F1EEB7;
scrollbar-track-color:#F1EEB7;
background-color:#F1EEB7;}
.linn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E9B346;
}
a.linn:hover {

	color: #633;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #633;
	margin:0px;
	padding:0px;
}
h2{
	width:600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #966;
	margin-top:0px;
	margin-bottom:20px;
	padding:0px;
	font-style: italic;
}
h2 a{color: #966;}
h2 a:hover{
	color: #600;
}
#agriturismo{
	width:806px;
	height:550px;
	text-align:right;
	background-image: url(home.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#agriturismo EMBED{
	margin-top:49px;
	margin-right:23px;
	margin-bottom:5px;}
#agriturismo img{
	margin-right:22px;}
#mob{
	float:left;
	width:100px;
	margin-left:60px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#000;
	margin-top:200px;

}


